"TranslateAppName" = "Oversett";
"SearchActionName" = "Søk";
"OpenInAppNameAccessibilityLabel" = "Åpne i %@";
"ButtonAccessibilityLabel" = "Google Actions";
"ButtonAccessibilityHint" = "Se nyttige Google-apper";
"CreateMailWithButtonAccessibilityLabel" = "Opprett e-postmelding med %@";
"GmailAppName" = "Gmail";
"GmailButtonAccessibilityHint" = "Opprett en e-post";
"InboxButtonAccessibilityHint" = "Opprett en e-post";
"GoogleSearchButtonAccessibilityLabel" = "Søk med %@";
"GoogleName" = "Google";
"SearchForTextAccessibilityHint" = "Søk etter tekst med %@";
"GoogleSearchAppName" = "Google Søk";
